CVE-2023-43154

CVSS 3.1 Score 9.8 of 10 (high)

Details

Published Sep 27, 2023
Updated: Oct 2, 2023
CWE ID 843

Summary

CVE-2023-43154 is a PHP type confusion vulnerability in the Macrob7 Macs Framework Content Management System (CMS) version 1.1.4f, which allows for authentication bypass and takeover of the administrator account. This vulnerability affects the product "qGYd7k." The risk score is 67, with a base severity rating of CRITICAL and a base score of 9.8 according to nvd@nist.gov. The exploitability score is 3.9 and the impact score is 5.9. The privileges required are NONE and there is no user interaction required for the attack to occur. The attack vector is through the network, with high integrity and confidentiality impacts, as well as high availability impact. No further analysis or remediation steps are provided in this information.

Explore Beyond the CVE Basics with Recorded Future's Vulnerability Intelligence

Note: This is just a basic overview providing quick insights into CVE-2023-43154 information. Gain full access to comprehensive CVE data, risk scores, prioritization, and mitigation data through Recorded Future's Vulnerability Intelligence:
  • Prioritize with Risk-Based Scoring
  • Explore the Extensive Vulnerability Database
  • Receive Early Alerts on Emerging CVEs
  • Focus on Critical Exploitable Vulnerabilities
  • Streamline Remediation with Integration Options